/* ANCHOR: all */
# Base Requirements

## For Quorum Based Operations
// ANCHOR: requirements

* Adequate quorum (M individuals of a M of N quorum)

* [Operator PGP key pairs](../../key-types.md#operator-pgp-keypair) 

* Tamper-proofing equipment

* Both operators should print photographic evidence from digital cameras which is stored in a PGP signed repository. The photographs should be of the top and underside of the vacuum sealed object.

    * The operators should verify the commit signatures of the photographs they are printing against a list of permitted PGP keys found in the "ceremonies" repo

// ANCHOR_END: requirements
/* ANCHOR_END: all */